using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class Botao_MenuPrincipal : MonoBehaviour {

    public Image bt_Volta;
    public void Botao_Volta_Menu()
    {
        Application.LoadLevel("MenuPrincipal");
    }
}
